@charset "UTF-8";

img {
	position: relative;
	width: auto; 
	height: auto;
	max-height: 100%;
	max-width: 100%;
	
	outline: none;
	border: none !important;
	}


label {
	display: block;
	padding: 10px 0px 2px 10px;
	box-sizing: border-box;
	font-size: 1.2em;
}

input, select, textarea {
	height: 42px;
	width: 100%;
	padding: 4px;
	border: 0px;
	background-color: #f0f0f0;
	box-sizing: border-box;
	display: block;
	font-size: 1.2em;
}



.speichern {
	background-color: #999;
	color: #FFF;
	font-size: 1.2em;
	padding: 0.4em;
	margin-top: 3em;
	height: 40px;
}

.speichern:hover {
	background-color: #008738;
}

.table_special_field {
	background-color:#FFF;
	color:#008738;
	font-weight:bold;
}



.ui-datepicker select {
	display: inline;
	width: 40%;
}


.inline {
	width: auto !important;
	display: inline;
	}		
.links {
	float: left;
	}	
		
.rechts {
	float: right;
	}	
	
@media print {
  
  .spalte_100_no_print{
    visibility: hidden;
	height:1px;
  }
  
  .no_print{
	visibility: hidden;
	height:1px;
  }
  
}